L

Adobe Flash Player vészfrissítés

Az Adobe 2015. június 23-án kiadott egy frissítést, melyet nemcsak ajánlott, hanem mindenképp azonnal frissíteni kell. A probléma az Adobe oldalán APSB15-14 azonosítóval ellátott hiba, mely szerint olya biztonsági rést találtak a szoftverben, mellyel a támadó teljesen átveheti az uralmat a gép felett.

A hibát már több rendszeren is kihasználták, így a frissítés fontossági szintje kritikus. Főleg Windows 7 alatt Internet Explorerben, Windows XP alatt pedig Firefoxban.

Az érintett Flash Player verziók:

  • Adobe Flash Player Desktop Runtime (Windows, Machintos): 18.0.0.161 és korábbi
  • Adobe Flash Player Extended Support Release (Windows, Machintos): 13.0.0.292 és korábbi
  • Adobe Flash Player for Google Chrome (Windows, Machintos, Linux): 18.0.0.161 és korábbi
  • Adobe Flash Player for Internet Explorer 10 and Internet Explorer 11 (Windows 8 és 8.1): 18.0.0.161 és korábbi
  • Adobe Flash Player (Linux): 11.2.202.466 és korábbi

Azt, hogy a te rendszered is érintett-e megnézheted a Flash oldalán.

Flash verzió

Itt a lenti listában megfelelő legfrissebb verziónak kell lennie.

Leoamros

X

Üdv! Ha még személyesen nem ismerjük egymást, Smajda László vagyok, de szólíts csak egyszerűen Laccának vagy Leoamrosnak. Olyan netbúvároknak osztom az észt, akik szárnyaikat próbálgatják a PHP, MySQL, JavaScript világában, és elakadnak valamelyik folyamat során. Főleg a saját tapasztalatokat írom le, ettől függetlenül kérdezhetsz bátran, lehetőségeimhez mérten válaszolok.

Kategóriák
Címkék
Social Media
Eszközök